Subject: bug#65023: 29.1.50; Tramp 2.6.1.1 cannot be installed as ELPA package

From: Michael Albinus <[email-masked]>
Date: Sat, 05 Aug 2023 11:19:08 +0200

Jim Porter <[email-masked]> writes:

Hi Jim,

> Thanks. Pushed to the release branch as 8574ef314c4, and closing this now.

Thanks for fixing it, it works fine.

However, we still have the problem that all Emacs 29.1 users cannot
install recent Tramp ELPA packages. It would last until the release of
Emacs 29.2.

What could we do? Is it possible to release a small temporary ELPA
package which fixes the problem for Emacs 29.1, and Tramp pckages could
depend on?

Or is it possible to publish a use-package recipe for Tramp ELPA
packages?

Best regards, Michael.